﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Ma_PayMode

@{
    ViewBag.Title = "Details";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Payment Mode</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
    string refadd = CommonUtil.HomeAddress(utype);
    }

    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Payment Mode</li>
</ul>
<table align="center" style="width: 550px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>Payment Mode</legend>
                <table align="center" style="width: 100%">
                    <tr>
                        <td align="left" style="width:140px">Payment Mode</td>
                        <td align="left">@Html.DisplayFor(model => model.PaymentMode)</td>
                    </tr>

                </table>
            </fieldset>
            <p>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "Index")
            </p>
        </td>
    </tr>
</table>
